/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .title-lg {
        font-size: 35px;
    }
}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    .padding-60 {
        padding: 20px;
    }
    .xs-center {
        text-align: center;
    }
    .title-lg {
        font-size: 22px;
    }
    .page-title {
        font-size: 25px;
    }
}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {}